@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Quicksand:wght@300..700&display=swap');

.sect-blog__title {
    text-align: center;
    margin-bottom: 20px;
}

.blog-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.card-blog {
    display: flex;
    align-items: center;
    margin-left: -11px;
    flex-direction: column;
    text-align: left;

}

.card-blog__image {
    max-width: 368px;
    width: 100%;
    height: 302px;
    border-radius: 15px;
}

.card-blog__date,
.card-blog__views,
.card-blog__read-time {
    font-size: 13px;
    font-weight: 400px;
    color: #7E7E7E;
    font-family: 'Lato', sans-serif;
    margin: 10px;
}

.card-blog__title {
    font-size: 28px;
    line-height: 28px;
    font-weight: 700;
    font-family: 'Quicksand', sans-serif;
}

.card-blog__category {
    font-size: 14px;
    font-weight: 700px;
    font-family: 'Quicksand', sans-serif;
    color: #B6B6B6;
    margin-top: 15px;

}

@media (min-width:320px),
(max-width:320px) {
    .card-blog__image {
        max-width: 302px;
    }
}

@media (min-width:768px) {
    .card-blog__image {
        max-width: 368px;
    }
}